summaryrefslogtreecommitdiff
path: root/recipes/images/files/library/imx6/update.sh
diff options
context:
space:
mode:
Diffstat (limited to 'recipes/images/files/library/imx6/update.sh')
-rwxr-xr-xrecipes/images/files/library/imx6/update.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/recipes/images/files/library/imx6/update.sh b/recipes/images/files/library/imx6/update.sh
index 4dd7592..1932804 100755
--- a/recipes/images/files/library/imx6/update.sh
+++ b/recipes/images/files/library/imx6/update.sh
@@ -9,7 +9,7 @@ set -e
# sometimes we need the binary echo, not the shell builtin
ECHO=`which echo`
#some distros have fs tools only in root's path
-PARTED=`which parted` 2> /dev/null
+PARTED=`which parted` 2> /dev/null || true
if [ -e "$PARTED" ] ; then
MKFSVFAT=`which mkfs.vfat`
else